---

#! /zdci/db/releases/20250703200343/lkp-src/jobs/stress-ng-part2.yaml
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: mmapfiles
job_origin: stress-ng-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-srf-2sp2
tbox_group: lkp-srf-2sp2
job_file: "/lkp/jobs/scheduled/lkp-srf-2sp2/stress-ng-performance-100%-mmapfiles-60s-debian-12-x86_64-20240206.cgz-e554d9f93459-20250710-72755-4bozfk-2.yaml"
id: f795bb020e8db03642615df62ae5c017bc20b8bb
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250703200343/lkp-src/hosts/lkp-srf-2sp2
model: Sierra Forest
nr_node: 2
nr_cpu: 192
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part5"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part6"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part7"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX404006P21P9BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x65a3f014
brand: Intel(R) Xeon(R) 6740E  CPU @ 2.4GHz
ucode: '0x3000330'

#! /zdci/db/releases/20250703200343/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20250703200343/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20250703200343/lkp-src/include/queue/cyclic
commit: e554d9f934596e6e1c81f99d4617d3c3061129bb

#! /zdci/db/releases/20250703200343/lkp-src/programs/stress-ng/include
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-07-10 23:33:45.509928546 +08:00
_rt: "/result/stress-ng/performance-100%-mmapfiles-60s/lkp-srf-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/e554d9f934596e6e1c81f99d4617d3c3061129bb"
compiler: gcc-12
head_commit: bc08b373cfbfc6570897d770d78d2bce8db8aa03
base_commit: d0b3b7b22dfa1f4b515fd3a295b3fd958f9e81af
branch: linux-devel/devel-hourly-20250705-031832
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250710-164312"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-mmapfiles-60s/lkp-srf-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/e554d9f934596e6e1c81f99d4617d3c3061129bb/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/e554d9f934596e6e1c81f99d4617d3c3061129bb/vmlinuz-6.15.0-rc7-00055-ge554d9f93459
- branch=linux-devel/devel-hourly-20250705-031832
- job=/lkp/jobs/scheduled/lkp-srf-2sp2/stress-ng-performance-100%-mmapfiles-60s-debian-12-x86_64-20240206.cgz-e554d9f93459-20250710-72755-4bozfk-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=e554d9f934596e6e1c81f99d4617d3c3061129bb
- intremap=posted_msi
- acpi_rsdp=0x65a3f014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/e554d9f934596e6e1c81f99d4617d3c3061129bb/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/stress-ng_20250412.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/stress-ng-x86_64-f76f86ffb-1_20250412.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250704164420/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-srf-2sp2/stress-ng-performance-100%-mmapfiles-60s-debian-12-x86_64-20240206.cgz-e554d9f93459-20250710-72755-4bozfk-2.cgz"
last_kernel: 6.15.0-rc7-00055-ge554d9f93459
acpi_rsdp: '0x65a3f014'
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/e554d9f934596e6e1c81f99d4617d3c3061129bb/vmlinuz-6.15.0-rc7-00055-ge554d9f93459"
result_root: "/result/stress-ng/performance-100%-mmapfiles-60s/lkp-srf-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4/gcc-12/e554d9f934596e6e1c81f99d4617d3c3061129bb/1"
user: lkp

#! /zdci/db/releases/20250710164603/lkp-src/include/site/shz
dequeue_time: 2025-07-10 23:41:48.014192558 +08:00
job_state: finished
loadavg: 53.45 30.07 11.63 1/1792 8084
start_time: '1752162390'
end_time: '1752162451'
version: "/lkp/lkp/.src-20250710-164312:d43964ee30f2-dirty:46c0badeae18-dirty"
